User avatar

RT @tproger: Хорошие новости для всех. Начиная с 30 июня 2018, стандарт безопасности PCI DSS будет требовать минимальную версию TLS 1.1. Эт… https://twitter.com/runmen/status/935403830086438912

1 2 3 4 5 6 7 8 9 10